
#homeVideoOpenBtn {
	width: 672px;
	height: 192px;
	background: url(../images/home/videoOpenBtnBg.png);
	display: block;
	margin-left: -20px;
}

#homeVideoOpenBtn .label {
	line-height: 153px;
	height: 153px;
	left: 44px;
}
.no-mobile #homeVideoOpenBtn:hover .label {
	color: #fff;
}
#homeVideoOpenBtn .plus {
	display: inline-block;
	background: url(../images/common/openBtn.png) top left no-repeat;
	width: 25px;
	height: 25px;
	margin-left: 9px;
	margin-top: -5px;
	position: relative;
	vertical-align: middle;
}
.no-mobile #homeVideoOpenBtn:hover .plus {
	background-position: bottom left;
}